//  Copyright (C) 2016, mituhiromatuura all right reserved.

extern void exti_init(int ch, int port, int level);
extern void init_exti(void);
extern void irq_start(void);
extern void irq_stop(void);
extern void irq_stop_m(void);
